kubuntu-docs subsection "office" still says openoffice.org 2 is installed

Bug #353381 reported by Marcus Asshauer on 2009-04-01
2
Affects Status Importance Assigned to Milestone
kubuntu-docs (Ubuntu)
Low
Richard Johnson

Bug Description

Binary package hint: kubuntu-docs

Hi,

in kubuntu-docs subsection "office" OpenOffice.org 2 is mentioned but OpenOffice.org 3 is installed in Jaunty.

Richard Johnson (nixternal) wrote :

It sure does, thanks for spotting this. Unfortunately this will not get fixed in Jaunty due to it being a very minor error and since we are in string freeze, we cannot change anything unless it is major. I promise to get this fixed as soon as Karmic opens up, which should be in about a month now :)

<para>
The default office application is OpenOffice.org 2.

Changed in kubuntu-docs (Ubuntu):
assignee: nobody → nixternal
importance: Undecided → Low
status: New → Confirmed
Richard Johnson (nixternal) wrote :

=== modified file 'docs/office/C/office.xml'
--- docs/office/C/office.xml 2009-05-07 15:14:28 +0000
+++ docs/office/C/office.xml 2009-09-01 15:49:53 +0000
@@ -26,7 +26,7 @@
 <title>OpenOffice.org Suite</title>

 <para>
-The default office application is OpenOffice.org 2. This is the second major
+The default office application is OpenOffice.org 3. This is the third major
 release of the popular office suite that includes Writer, Calc, Draw, Impress,
 and Math. This suite is the open source equivalent of the Microsoft Office
 suite and each application corresponds to a similar product in that line. Calc

Changed in kubuntu-docs (Ubuntu):
status: Confirmed → Fix Committed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package kubuntu-docs - 9.10.1

---------------
kubuntu-docs (9.10.1) karmic; urgency=low

  * Initial release of the Karmic documentation, fixes a bunch of bugs:
    - Default package manager has to be changed (LP: #353327)
    - Link fails in doc index for viewing Windows partition (LP: #367224)
    - Application Launcher instructions confusing (LP: #367256)
    - Konversation still listed as default IRC client (LP: #353377)
    - Office section listed OpenOffice.org version 2 (LP: #353381)
    - kdesu in printing section (LP: #354000)
    - string error in network section (LP: #355975)
    - hyperlinks on index page were messed up (LP: #367243)
    - Typo in internet section (LP: #416715)
    - Reference to feisty in add-applications (LP: #385026)
    - Typo (LP: #413695)
    - Two printer configurator (LP: #417150)
    - Pringing section listed System Settings in Favorites (LP: #417177)
    - Firefox bookmark handling UI changed (LP: #416502)
    - Ugly hyperlinks and then some in Konqueror (LP: #367243)
  * debian/rules:
    - commented out translations section until final release
    - changed khelpdesktop location to fix FTBFS
    - removed index-table.css as it isn't used anymore
    - removed libs/*.html for contribs and legal as it isn't needed anymore
    - changed basic-concepts to basic-commands
    - changed programming to development
  * debian/compat: bumped to 7 for debhelper
  * debian/control: bumped to 7 for debhelper, 3.8.3 for standards, added
    shlibs and misc depends
  * debian/kubuntu-systemdocs: removed (temporarily?)
  * debian/source.lintian-overrides: removed, not needed anymore
  * debian/postinst: removed, replaced with kubuntu-docs.links
  * debian/prerm: removed, not needed anymore
  * debian/kubuntu-docs.links: added to link css and kubuntu index file

 -- <email address hidden> (Richard A. Johnson) Wed, 02 Sep 2009 01:48:34 -0500

Changed in kubuntu-docs (Ubuntu):
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers